<?xml version="1.0" encoding="UTF-8"?>
<Package>
    <DisplayName>FST interface</DisplayName>
    <Description>This is going to install FST CAN interface on your PC</Description>
    <Version>10.3</Version>
    <ReleaseDate>2021-03-24</ReleaseDate>
    <Licenses>
        <License name="GPLv2" file="license.txt" />
    </Licenses>
    <Default>true</Default>
    <Script>installscript.qs</Script>
</Package>
